import App from './App'

import Vue from 'vue'

import { parseTime, numberFormat } from "@/utils/util";

import uView from '@/uni_modules/uview-ui'
Vue.use(uView)

Vue.prototype.$parseTime = parseTime
Vue.prototype.$numberFormat = numberFormat

Vue.config.productionTip = false
App.mpType = 'app'
const app = new Vue({
    ...App
})
app.$mount()

